Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2019 14:54:07 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi! today I received a letter that my order 9758637072 was shipped in multiple shipments. part on the order I received on Monday and still waiting to receive the scooter. in the letter was mentioned that the status of the scooter is confirmed. what does this mean??? when I was placing the order on Sunday by the way the delivery of the order was scheduled for Wednesday. the delivery of the WHOLE order. it was my child's birthday yesterday and the scooter supposed to be a gift for her which still she didn't receive and is very upset. yesterday I raised this issue in the chat and only today I receive the letter that you, without even telling me, made the multiple shipments from my order. this is very disappointing and frustrating, especially because I still do not know when we will receive our scooter. I'm very looking forward to hear the exact day and time, because all this stu
 ff is really disappointing. thanks. Jane https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/222180